/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Вы действительно хотите завершить X11?\n\nЕсли Вы завершите X11, все запущенные программы X11 будут немедленно завершены, и все несохраненные изменения будут потеряны.";

/* No comment provided by engineer. */
"Cancel" = "Отменить";

/* No comment provided by engineer. */
"Mac Help" = "Справка Mac";

/* No comment provided by engineer. */
"Quit" = "Завершить";

